<?xml version="1.0" encoding="utf-8"?>
<Game id="295044" name="五星级夏威夷度假村" version="20180312" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Hawaii Resort.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
